@charset "utf-8";

/* CSS Document */
/*	device
---------------------------------*/
/* Android bugfix ４系 */
/* iOS */
input[type="submit"] {
    -webkit-appearance: none;
    border-radius: 0;
}




.intro_archive {
    font-size: 18px;
    line-height: 170%;
    margin-bottom: 30px;
}

@media screen and (max-width: 640px) {
    .intro_archive {
        font-size: 16px;
        line-height: 170%;
        margin-bottom: 5vw;
    }
}


.archive_blog {
    margin-bottom: 30px;
    overflow: hidden;
}


@media screen and (max-width: 640px) {
    .archive_blog {
        margin-bottom: 30px;
        overflow: hidden;
    }
}

.archive_blog > li {
    border-bottom: 1px solid #949495;
    padding: 30px 0;
    overflow: hidden;
}

@media screen and (max-width: 640px) {
    .archive_blog > li {
        padding: 3vw 1vw;
    }
}

.archive_blog > li:first-child {
    border-top: 1px solid #949495;
}

.archive_blog > li figure {
    width: 240px;
    float: left;
}

@media screen and (max-width: 640px) {
    .archive_blog > li figure {
        width: 100%;
        float: none;
        margin: 0 auto 5vw;
    }

    .archive_blog > li figure > img {
        width: 100%;
    }
}

.archive_blog > li .data {
    width: 740px;
    float: right;
}

@media screen and (max-width: 640px) {
    .archive_blog > li .data {
        width: 100%;
        float: none;
        overflow: hidden;
        font-size: 0px;
    }
}

.archive_blog > li .data .genre {
    display: inline-block;
    padding: 5px 10px;
    color: #fff;
    font-size: 16px;
    margin-right: 15px;
    background: #F56FA1;
}

@media screen and (max-width: 640px) {
    .archive_blog > li .data .genre {
        display: inline-block;
        float: left;
        padding: 4px 10px;
        margin-right: 20px;
        margin-bottom: 20px;
        color: white;
        font-size: 15px;
    }
}

.archive_blog > li .data .genre.genre_1 {
    background: #a56395;
}

.archive_blog > li .data .genre.genre_2 {
    background: #0095de;
}

.archive_blog > li .data .genre.genre_3 {
    background: #f48d9f;
}

.archive_blog > li .data .date {
    font-size: 18px;
}

@media screen and (max-width: 640px) {
    .archive_blog > li .data .date {
        font-size: 16px;
        display: block;
        margin-top: 7px;
    }
}

.archive_blog > li .data .ttl {
    font-size: 21px;
    font-weight: bold;
    line-height: 150%;
    margin-top: 10px;
    margin-bottom: 15px;
}

@media screen and (max-width: 640px) {
    .archive_blog > li .data .ttl {
        font-size: 19px;
        font-weight: bold;
        line-height: 150%;
        clear: both;
        margin-top: 2vw;
        margin-bottom: 2vw;
    }
}

.archive_blog > li .data p {
    font-size: 18px;
    line-height: 170%;
}

@media screen and (max-width: 640px) {
    .archive_blog > li .data p {
        font-size: 16px;
    }
}

.archive_blog > li .data p .more {
    color: #1d2080;
    text-decoration: underline;
    padding-left: 1em;
}

@media screen and (max-width: 640px) {
    .archive_blog > li .data p .more {
        display: block;
        text-align: right;
        margin-top: 2vw;
    }
}


















/*	header
---------------------------------*/
#header_normal {
    display: block;
    border-top: 8px solid #231815;
    background: url(../images/common/stripe.png) white;
    padding-bottom: 10px;
}

@media screen and (max-width: 640px) {
    #header_normal {
        display: none;
    }
}

#header_normal .inner {
    width: 980px;
    margin: 0 auto;
    overflow: hidden;
}

#header_normal .inner .data {
    float: left;
    width: 786px;
    padding-top: 0px;
}

#header_normal .inner .data .ttl_site {
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 7px;
    padding-top: 8px;
}

#header_normal .inner .data .box {
    overflow: hidden;
}

#header_normal .inner .data .box .logo {
    display: block;
    width: 265px;
    float: left;
}

#header_normal .inner .data .box > ul {
    width: 96px;
    float: right;
    margin-top: 8px;
}

#header_normal .inner .data .box > ul > li {
    width: 42px;
    height: 42px;
}

#header_normal .inner .data .box > ul > li:nth-child(odd) {
    float: left;
}

#header_normal .inner .data .box > ul > li:nth-child(odd) > a {
    background-image: url(../images/common/btn_instagram_on.png);
}

#header_normal .inner .data .box > ul > li:nth-child(even) {
    float: right;
}

#header_normal .inner .data .box > ul > li:nth-child(even) > a {
    background-image: url(../images/common/btn_twitter_on.png);
}

#header_normal .inner .data .box > ul > li > a {
    display: block;
    width: 42px;
    height: 42px;
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 42px 42px;
}

#header_normal .inner .data .box > ul > li > a > img {
    display: block;
    width: 42px;
    height: 42px;
    transition: all 0.5s;
}

#header_normal .inner .data .box > ul > li > a:hover > img {
    opacity: .5;
}

#header_normal .inner > ul {
    width: 180px;
    float: right;
    overflow: hidden;
}

#header_normal .inner > ul > li {
    width: 85px;
    height: 85px;
}

#header_normal .inner > ul > li:nth-child(odd) {
    float: left;
}

#header_normal .inner > ul > li:nth-child(odd) > a {
    background-image: url(../images/common/btn_catalog_on.png);
}

#header_normal .inner > ul > li:nth-child(even) {
    float: right;
}

#header_normal .inner > ul > li:nth-child(even) > a {
    background-image: url(../images/common/btn_reservation_on.png);
}

#header_normal .inner > ul > li > a {
    display: block;
    width: 85px;
    height: 85px;
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 85px 85px;
}

#header_normal .inner > ul > li > a > img {
    display: block;
    width: 85px;
    height: 85px;
    transition: all 0.5s;
}

#header_normal .inner > ul > li > a:hover > img {
    opacity: .5;
}

#header_device {
    display: none;
}

@media screen and (max-width: 640px) {
    #header_device {
        display: block;
        border-top: 8px solid #231815;
        background: url(../images/common/stripe.png) white;
    }

    #header_device .inner {
        padding: 3vw;
        overflow: hidden;
    }

    #header_device .inner .logo {
        display: block;
        width: 54vw;
        float: left;
    }

    #header_device .inner > ul {
        width: 17vw;
        float: right;
        overflow: hidden;
        margin: 2vw 3vw 0 0;
    }

    #header_device .inner > ul > li {
        width: 7vw;
    }

    #header_device .inner > ul > li:nth-child(odd) {
        float: left;
    }

    #header_device .inner > ul > li:nth-child(even) {
        float: right;
    }

    #header_device .inner > ul > li > a {
        display: block;
    }

    #header_device .inner .toggle {
        display: block;
        width: 11vw;
        float: right;
    }
}

/*	footer
---------------------------------*/
footer {
    width: 100%;
    background: #FCE9ED;
    color: #262626;
    padding: 0px;
    text-align: center;
    margin-left: 0 auto;
    margin-right: 0 auto;
}

@media screen and (max-width: 640px) {
    footer {
        width: 100%;
        padding: 0vw;
        text-align: center;
        margin-left: 0 auto;
        margin-right: 0 auto;
    }
}

footer .inner {
    width: 980px;
    margin: 0 auto;
    overflow: hidden;
    padding: 20px;
}

@media screen and (max-width: 640px) {
    footer .inner {
        width: 90%;
        margin: 0 auto;
        overflow: hidden;
        padding: 10vw 5vw 30px 5vw;
    }
}

footer .inner .id {
    width: 360px;
    float: left;
    overflow: hidden;
    color: #262626;
    margin-top: 30px;
}

@media screen and (max-width: 640px) {
    footer .inner .id {
        width: 100%;
        text-align: center;
        margin: 0 auto;
        color: #262626;
    }
}

footer .inner .id .ttl_company {
    width: 100%;
    text-align: center;
    margin: 0 auto;
}

@media screen and (max-width: 640px) {
    footer .inner .id .ttl_company {
        width: 100%;
        text-align: center;
        margin: 0 auto;
    }
}

footer .inner .id .ttl_company img {
    width: 265px;
    text-align: center;
    margin: 0 auto;
    float: left;
    padding-bottom: 20px;
}

@media screen and (max-width: 640px) {
    footer .inner .id .ttl_company img {
        width: 70%;
        text-align: center;
        margin: 0 auto;
        float: none;
    }
}

footer .inner .id .box {
    width: 100%;
    text-align: center;
    margin: 0 auto;
    padding-top: 10px;
    padding-bottom: 20px;
    font-size: 0px;
    box-sizing: border-box;
    overflow: hidden;
}

@media screen and (max-width: 640px) {
    footer .inner .id .box {
        width: 100%;
        text-align: center;
        margin: 0 auto;
    }
}

footer .inner .id .box .data_01 {
    width: 320px;
    float: left;
    margin-left: 20px;
}

@media screen and (max-width: 640px) {
    footer .inner .id .box .data_01 {
        width: 45%;
        float: left;
        margin-left: 0;
        position: none;
    }
}

footer .inner .id .box .data_01 > p {
    font-size: 12px;
    line-height: 170%;
    margin-top: 10px;
    margin-bottom: 10px;
}

@media screen and (max-width: 640px) {
    footer .inner .id .box .data_01 > p {
        font-size: 12px;
    }
}


footer .inner .id .box .data_01 > span {
    width: 100%;
    font-size: 18px;
    font-weight: bold;
    text-align: left;
    float: left;
    clear: both;
    color: #00b0bd;
}

@media screen and (max-width: 640px) {
    footer .inner .id .box .data_01 > span {
        font-size: 18px;
        font-weight: bold;
        text-align: left;
        float: left;
    }
}


footer .inner .id .box .data_02 {
    width: 320px;
    float: left;
    margin-left: 20px;
    position: relative;
}

@media screen and (max-width: 640px) {
    footer .inner .id .box .data_02 {
        width: 45%;
        float: right;
        margin-right: 0;
    }
}



footer .inner .id .box .data_02 > p {
    font-size: 12px;
    line-height: 170%;
    margin-top: 10px;
    margin-bottom: 10px;
}

@media screen and (max-width: 640px) {
    footer .inner .id .box .data_02 > p {
        font-size: 12px;
    }
}


footer .inner .id .box .data_02 > span {
    width: 100%;
    font-size: 18px;
    font-weight: bold;
    text-align: left;
    float: left;
    clear: both;
    color: #00b0bd;
}

@media screen and (max-width: 640px) {
    footer .inner .id .box .data_02 > span {
        font-size: 18px;
        font-weight: bold;
        text-align: left;
        float: left;
    }
}


footer .inner > nav {
    width: 600px;
    float: right;
    overflow: hidden;
    margin-top: 30px;
}

@media screen and (max-width: 640px) {
    footer .inner > nav {
        display: none;
    }
}

footer .inner > nav .box {
    width: 180px;
    float: left;
    text-align: left;
    font-size: 13px;
}

@media screen and (max-width: 640px) {
    footer .inner > nav .box {
        width: 100%;
        float: none;
        text-align: left;
    }
}

footer .inner > nav .box:nth-of-type(1) {
    width: 240px;
}

@media screen and (max-width: 640px) {
    footer .inner > nav .box:nth-of-type(1) {
        width: 100%;
        float: none;
    }
}

footer .inner > nav a {
    display: block;
    color: #262626;
    padding-left: 30px;
    font-size: 13px;
    transition: all 0.5s;
    line-height: 230%;
}

@media screen and (max-width: 640px) {
    footer .inner > nav a {
        display: block;
        color: #262626;
        padding-left: 30px;
        font-size: 13px;
        line-height: 200%;
        transition: all 0.5s;
    }
}

footer .inner > nav a:hover {
    opacity: .5;
}

@media screen and (max-width: 640px) {
    footer .inner > nav a:hover {
        opacity: 1;
    }
}

@media screen and (max-width: 640px) {
    footer .inner .id .data {
        width: 100%;
        float: none;
    }
}

@media screen and (max-width: 640px) {
    footer .inner > nav a.parent {
        font-size: 16px;
        line-height: 150%
    }
}

footer .inner > nav a.parent.adjust {
    margin-top: 15px;
}

@media screen and (max-width: 640px) {
    footer .inner > nav a.parent.adjust {
        margin-top: 3vw;
    }
}



footer .inner .id .link {
    display: none;
}

@media screen and (max-width: 640px) {
    footer .inner .id .link {
        width: 100%;
        overflow: hidden;
        margin-top: 30px;
        margin-bottom: 60px;
        font-size: 0;
    }
}

@media screen and (max-width: 640px) {
    footer .inner .id .link > a {
        display: block;
        color: #262626;
        padding-left: 30px;
        font-size: 13px;
        line-height: 200%;
        transition: all 0.5s;
    }
}




footer .copy {
    width: 100%;
    margin: 0 auto;
    background: #000;
    color: #fff;
    font-size: 0px;
}

@media screen and (max-width: 640px) {
    footer .copy {
        width: 100%;
        margin: 0 auto;
    }
}

footer .copy .copyright {
    font-size: 12px;
    text-align: center;
    margin: 0 auto;
    padding-top: 0.5em;
    padding-bottom: .5em;
    bottom: 0;
}

@media screen and (max-width: 640px) {
    footer .copy .copyright {
        width: 100%;
        font-size: 8px;
        text-align: center;
        margin: 0 auto;
        padding-top: 0.5em;
        padding-bottom: .5em;
        bottom: 0;
    }
}

/*#nav_foot { display: none; @media screen and (max-width: $viewport) { display: none; //background: rgba(255, 255, 255, 0.95); box-sizing: border-box; position: fixed; width: 100%; left: 0; bottom: 10vw; padding: 4vw; overflow: hidden; > a { box-sizing: border-box; display: block; width: 12vw; height: 12vw; border-radius: 6vw; text-align: center; font-size: 6vw; font-weight: bold; color: $insert; padding-top: 2vw; background: #b8b8b8; float: right; }//a } }*/
/*	nav
---------------------------------*/
/*.home #global > ul > li > a.adjust_a { background-image: url(../images/nav/nav_1_en.png); > img { opacity: 0; } }*/
#global {
    background: #231815;
    height: 50px;
    padding: 5px 0;
    z-index: 10000;
}

@media screen and (max-width: 640px) {
    #global {
        display: none;
    }
}

#global > ul {
    width: 980px;
    margin: 0 auto;
    clear: both;
}

#global > ul > li {
    float: left;
    position: relative;
    width: 159px;
    height: 50px;
    margin-right: 5px;
}

#global > ul > li > a {
    display: block;
    width: 159px;
    height: 50px;
    background-image: none;
    background-size: 159px 50px;
    background-repeat: no-repeat;
}

#global > ul > li > a > img {
    display: block;
    width: 159px;
    height: 50px;
}

#global > ul > li > a:hover.adjust_a {
    background-image: url(../images/nav/nav_1_en.png);
}

#global > ul > li > a:hover.adjust_b {
    background-image: url(../images/nav/nav_2_en.png);
}

#global > ul > li > a:hover.adjust_c {
    background-image: url(../images/nav/nav_3_en.png);
}

#global > ul > li > a:hover.adjust_d {
    background-image: url(../images/nav/nav_4_en.png);
}

#global > ul > li > a:hover.adjust_e {
    background-image: url(../images/nav/nav_5_en.png);
}

#global > ul > li > a:hover.adjust_f {
    background-image: url(../images/nav/nav_6_en.png);
}

#global > ul > li > a:hover > img {
    opacity: 0;
}

#global > ul > li:last-child {
    margin-right: 0;
}

#global > ul > li .sub {
    display: none;
    position: absolute;
    width: 159px;
    height: 50px;
    z-index: 10001;
}

#global > ul > li .sub > li > a {
    display: block;
    width: 159px;
    height: 50px;
    background-image: none;
    background-color: #f48d9f;
    background-size: 159px 50px;
    background-repeat: no-repeat;
}

#global > ul > li .sub > li > a > img {
    display: block;
    width: 159px;
    height: 50px;
}

#global > ul > li .sub > li > a:hover {
    background-color: #231815;
}

#global > ul > li .sub > li > a:hover.adjust_1 {
    background-image: url(../images/nav/nav_2_1_en.png);
}

#global > ul > li .sub > li > a:hover.adjust_2 {
    background-image: url(../images/nav/nav_2_2_en.png);
}

#global > ul > li .sub > li > a:hover.adjust_3 {
    background-image: url(../images/nav/nav_2_3_en.png);
}

#global > ul > li .sub > li > a:hover.adjust_4 {
    background-image: url(../images/nav/nav_3_1_en.png);
}

#global > ul > li .sub > li > a:hover.adjust_5 {
    background-image: url(../images/nav/nav_3_2_en.png);
}

#global > ul > li .sub > li > a:hover.adjust_6 {
    background-image: url(../images/nav/nav_3_3_en.png);
}

#global > ul > li .sub > li > a:hover.adjust_7 {
    background-image: url(../images/nav/nav_3_4_en.png);
}

#global > ul > li .sub > li > a:hover.adjust_8 {
    background-image: url(../images/nav/nav_3_5_en.png);
}

#global > ul > li .sub > li > a:hover > img {
    opacity: 0;
}

#global_s {
    display: none;
}

@media screen and (min-width: 640px) {
    #global_s {
        display: none !important;
    }
}

@media screen and (max-width: 640px) {
    #global_s {
        background: #231815;
        padding: 0 3vw 3vw;
    }

    #global_s > ul {
        margin-bottom: 5vw;
    }

    #global_s > ul > li {
        background: url(../images/common/icon_minus_s.png) no-repeat left top 5vw;
        padding-left: 46px;
        border-bottom: 1px solid white;
        font-size: 18px;
        font-weight: bold;
        letter-spacing: 2px;
    }

    #global_s > ul > li .toggle {
        overflow: hidden;
    }

    #global_s > ul > li .toggle::after {
        float: right;
        content: "▼";
    }

    #global_s > ul > li .toggle.active::after {
        content: "▼";
    }

    #global_s > ul > li > ul {
        display: none;
    }

    #global_s > ul a,
    #global_s > ul span {
        display: block;
        color: white;
        padding: 4vw 3vw 4vw 0;
    }

    #global_s > p {
        color: white;
        font-size: 10px;
        line-height: 150%;
    }

    #global_s .btn {
        display: block;
        margin-bottom: 5vw;
    }

    #global_s .btn.adjust {
        margin-bottom: 3vw;
    }
}

/*	post
  ---------------------------------*/
/* heading */
#single-blog {
    max-width: 1120px;
    margin: 0 auto;
    overflow: hidden;
}

@media screen and (max-width: 640px) {
    #single-blog {
        width: 100%;
        margin: 0 auto;
    }
}

#single-blog #blog_wrap {
    width: 67%;
    margin: 0 auto;
    float: right;
}

@media screen and (max-width: 640px) {
    #single-blog #blog_wrap {
        width: 100%;
        min-width: 100%;
    }
}

/*ブログからの来店予約ボタンだよ★*/
#single-blog #blog_wrap .bolg-reservation {
    width: 100%;
    margin: 0 auto;
}

@media screen and (max-width: 640px) {
    #single-blog #blog_wrap .bolg-reservation {
        width: 100%;
    }
}

#single-blog #blog_wrap .bolg-reservation .r-bt {
    margin: 30px auto 50px auto;
    text-align: center;
    background: #709ae8;
    padding: 15px 30px 15px 30px;
    border-radius: 10px;

}


#single-blog #blog_wrap .bolg-reservation .r-bt span {
    font-size: 28px;
    color: #fff;
    font-size: bold;
    margin: 0 auto;
    text-align: center;
}

/*サイドバーの設定*/

#sidebar {
    width: 24%;
    float: left;
    padding-top: 30px;
}

@media screen and (max-width: 640px) {
    #sidebar {
        width: 100%;
        margin: 0;
        padding-top: 20px;
    }
}

.single-content {
    width: 100%;
    max-width: 1120px;
    margin: 40px auto 0;
}

@media screen and (max-width: 640px) {
    .single-content {
        width: 94%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 2em;
    }
}

.single-content h1 {
    font-size: 28px;
    line-height: 35px;
    color: #231815;
    margin-bottom: 15px;
    line-height: 170%;
}

@media screen and (max-width: 640px) {
    .single-content h1 {
        font-size: 22px;
        line-height: 150%;
        margin-bottom: .5em;
    }
}

.single-content h2 {
    position: relative;
    border: none;
    font-size: 2em;
    font-weight: 700;
    padding: 1em 1.1em;
    margin-top: 2.1em;
    margin-bottom: 2em;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    background: #00b0bd;
    color: #ffffff;
    box-shadow: 0 1px 5px rgba(0, 0, 0, .03);
}

.single-content h2:after {
    content: '';
    position: absolute;
    border-top: 13px solid #00b0bd;
    border-right: 9px solid transparent;
    border-left: 9px solid transparent;
    bottom: -11px;
    left: 5%;
}

.single-content h3 {
    font-weight: 700;
    border: none;
    font-size: 2em;
    margin-top: 2.1em;
    margin-bottom: 1em;
}



.single-content h4 {
    padding: .5em 0 .5em .5em;
    margin-top: 1.8em;
    margin-bottom: 1.8em;
    border-left: 8px solid #00b0bd;
    color: #00b0bd;
    font-size: 1.25em;
    text-align: left;
}

.single-content h5,
.single-content h6 {
    font-size: 15px;
    line-height: 150%;
    margin-bottom: 20px;
}

@media screen and (max-width: 640px) {

    .single-content h4,
    .single-content h5,
    .single-content h6 {
        font-size: 16px;
        line-height: 150%;
        margin-bottom: 3vw;
    }
}

/* text */
.single-content p {
    line-height: 200%;
    margin-bottom: 30px;
    font-size: 16px;
    line-height: 170%;
}

@media screen and (max-width: 640px) {
    .single-content p {
        margin-bottom: 5vw;
        font-size: 16px;
        line-height: 170%;
    }
}

.single-content ul {
    list-style-type: circle;
    list-style-position: inside;
    line-height: 200%;
    margin-bottom: 60px;
}

@media screen and (max-width: 640px) {
    .single-content ul {
        margin-bottom: 5vw;
    }
}

.single-content ol {
    list-style-position: inside;
    line-height: 200%;
    margin-bottom: 60px;
}

@media screen and (max-width: 640px) {
    .single-content ol {
        margin-bottom: 5vw;
    }
}

.single-content > .cl {
    width: 100%;
    margin: auto;
    overflow: hidden;
    margin-top: 1em;
    margin-bottom: 1em;
}

@media screen and (max-width: 640px) {
    .single-content > .cl {
        width: 100%;
        margin-top: 1em;
        margin-bottom: 1em;
    }
}


.single-content > .cl > img {
    width: 100%;
    margin: auto;
}

@media screen and (max-width: 640px) {
    .single-content > .cl > img {
        width: 100%;
        margin: auto;
    }
}


/* link */
.single-content a {
    color: #709ae8;
}

.single-content a:hover {
    text-decoration: underline;
}

/* modifier */
.alignleft {
    display: inline;
    float: left;
    padding-right: 10px;
}

.alignright {
    display: inline;
    float: right;
    padding-left: 10px;
}

.aligncenter {
    display: block;
    margin-right: auto;
    margin-left: auto;
}

/* youtube */
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/*--------------------------------
      PREV NEXT
      ---------------------------------*/
.relation_ttl {
    width: 100%;
    border-top: #ccc 1px solid;
    border-bottom: #ccc 1px solid;
    display: table-cell;
    position: relative;
    text-decoration: none;
}


/*--------------------------------
      PREV NEXT
      ---------------------------------*/
#prev_next {
    width: 100%;
    margin: 36px 0 24px;
    padding: 0;
    display: table;
}

#prev_next #prev,
#prev_next #next {
    width: 50%;
    padding: 30px 10px 10px;
    border-top: #ccc 1px solid;
    border-bottom: #ccc 1px solid;
    display: table-cell;
    position: relative;
    text-decoration: none;
}

#prev_next #prev p,
#prev_next #next p {
    font-size: 14px;
    line-height: 1.5;
}

#prev_next #prev:hover,
#prev_next #next:hover {
    background-color: rgba(238, 238, 238, 0.7);
}

#prev_next #prev {
    border-right: #ccc 1px solid;
}

#prev_next #prev_title,
#prev_next #next_title {
    font-size: 14px;
    top: -1em;
    position: absolute;
    border: 1px #ccc solid;
    background: #fff;
    text-align: center;
    padding: 3px;
    color: #666;
}

#prev_next #next_title {
    right: 10px;
}

#prev_next #prev img,
#prev_next #next img {
    margin: 0 auto;
}

#prev_next #prev_no,
#prev_next #next_no {
    width: 50%;
    height: 140px;
    padding: 0 10px;
    display: table-cell;
}

#prev_next #prev_no {
    border-right: #ccc 1px solid;
}

#prev_next_home {
    margin: 0 auto;
    background-color: #39f;
    border: solid 9px #fff;
    width: 100px;
    height: 100px;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    border-radius: 100px;
    box-shadow: 0 0 0 3px #39f;
    -webkit-box-shadow: 0 0 0 3px #39f;
    -moz-box-shadow: 0 0 0 3px #39f;
    text-align: center;
}

#prev_next_home:hover {
    background-color: rgba(0, 0, 255, 0.7);
}

#prev_next_home i {
    color: #FFF;
    margin: 10px auto;
    font-size: 60px;
}

/*ホーム表示ブロック*/
#prev_next_home {
    display: none;
}

#prev_next_home:hover {
    display: none;
}

#prev_next_home i {
    display: none;
}

/*-- ここまで --*/
/*media Queries タブレットサイズ
      ----------------------------------------------------*/
@media only screen and (max-width: 780px) {}

/*media Queries タブレットサイズ
      ----------------------------------------------------*/
@media only screen and (min-width: 380px) {}

/*media Queries PCサイズ
      ----------------------------------------------------*/
@media only screen and (min-width: 780px) {

    /*-- ここから --*/
    /*--------------------------------------
      768px PREV NEXT
      --------------------------------------*/
    #prev_next #prev,
    #prev_next #prev::before,
    #prev_next #prev::after,
    #prev_next #next,
    #prev_next #next::before,
    #prev_next #next::after {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        -webkit-transition: all .3s;
        transition: all .3s;
    }

    #prev_next #prev_title,
    #prev_next #next_title {
        padding: 3px 10px;
    }

    #prev_next #next_title {
        right: 10px;
    }

    #prev_next #prev img {
        float: left;
        margin-right: 10px
    }

    #prev_next #next img {
        float: right;
        margin-left: 10px;
    }

    /*-- ここまで --*/
}


/*サイドバー*/

#sidebar .p-sidebar {
    width: 100%;
}

#sidebar .p-sidebar .widget {
    margin-bottom: 20px;
}

#sidebar .p-sidebar .widget h2 {
    font-size: 1.5em;
    line-height: 170%;
    color: #ffffff;
    background-color: #00b0bd;
    letter-spacing: 2px;
    font-weight: normal;
    font-family: "A1明朝", "A1 Mincho", serif;
    padding: 2px 10px;
    text-align: center;
}

@media screen and (max-width: 640px) {
    #sidebar .p-sidebar .widget h2 {
        font-size: 1.3em;
        line-height: 170%;
        padding: 2px 10px;
        margin: 0;
        text-align: center;
    }
}


#sidebar .p-sidebar .widget > ul {
    padding-bottom: 0px;
    display: block;
    font-size: 0;
}

@media screen and (max-width: 640px) {
    #sidebar .p-sidebar .widget > ul {
        width: 100%;
        margin: 0;
        text-align: center;
    }
}

#sidebar .p-sidebar .widget > ul > li {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    overflow: hidden;
    border-bottom: 1px solid #E2E2E2;
}

@media screen and (max-width: 640px) {
    #sidebar .p-sidebar .widget > ul > li {
        width: 100%;
        margin: 0;
        text-align: center;
    }
}

#sidebar .p-sidebar .widget > ul > li:hover {
    background-color: #F4F4F4;
    opacity: 1;
    transition: all 0.5s;
}

#sidebar .p-sidebar .widget > ul > li .clearfix:after {
    content: "";
    clear: both;
}

#sidebar .p-sidebar .widget > ul > li > a figure {
    width: 30%;
    float: left;
    margin-left: 0%;
}

@media screen and (max-width: 640px) {
    #sidebar .p-sidebar .widget > ul > li > a figure {
        width: 30%;
        float: left;
    }
}

#sidebar .p-sidebar .widget > ul > li > a span {
    width: 67%;
    float: right;
    color: #709ae8;
    margin-right: .5em;
    text-align: left;
    font-size: 16px;
    line-height: 150%;
    margin-bottom: 10px;
    word-wrap: break-word;
    -webkit-font-smoothing: subpixel-antialiased;
    -webkit-text-size-adjust: 100%;
}

@media screen and (max-width: 640px) {
    #sidebar .p-sidebar .widget > ul > li > a span {
        width: 66.5%;
        float: right;
        margin-right: .5em;
        text-align: left;
        font-size: 14px;
        line-height: 150%;
    }
}


#sidebar .p-sidebar .widget2 {
    margin-bottom: 20px;
}

#sidebar .p-sidebar .widget2 h2 {
    font-size: 1.5em;
    line-height: 170%;
    color: #ffffff;
    background-color: #00b0bd;
    letter-spacing: 2px;
    font-weight: normal;
    font-family: "A1明朝", "A1 Mincho", serif;
    padding: 2px 10px;
    margin-bottom: 10px;
    text-align: center;
}

@media screen and (max-width: 640px) {
    #sidebar .p-sidebar .widget2 h2 {
        font-size: 1.3em;
        line-height: 170%;
        padding: 2px 10px;
        margin: 0;
        text-align: center;
    }
}

#sidebar .p-sidebar .widget2 > ul {
    padding-bottom: 0px;
    display: block;
    font-size: 14px;
}

@media screen and (max-width: 640px) {
    #sidebar .p-sidebar .widget2 > ul {
        width: 100%;
        margin: 0;
        text-align: center;
    }
}

#sidebar .p-sidebar .widget2 > ul > li {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    overflow: hidden;
    border-bottom: 1px solid #E2E2E2;
}

@media screen and (max-width: 640px) {
    #sidebar .p-sidebar .widget2 > ul > li {
        width: 50%;
        float: left;
        box-sizing: border-box;
        text-align: center;
        border-bottom: 1px solid #E2E2E2;
        border-right: 1px solid #E2E2E2;
    }
}

@media screen and (max-width: 640px) {
    #sidebar .p-sidebar .widget2 > ul > li:nth-child(even) {

        border-right: 0px;
    }
}

@media screen and (max-width: 640px) {
    #sidebar .p-sidebar .widget2 > ul > li:last-child {
        width: 100%;
        float: none;
        box-sizing: border-box;
        text-align: center;
        border-bottom: 1px solid #E2E2E2;
        border-right: 0px;
    }
}


#sidebar .p-sidebar .widget2 > ul > li > a {
    width: 100%;
    color: #709ae8;
    padding-left: 1em;
    text-align: left;
    font-size: 16px;
    line-height: 150%;
    margin-bottom: 10px;
    word-wrap: break-word;
    -webkit-font-smoothing: subpixel-antialiased;
    -webkit-text-size-adjust: 100%;
}

@media screen and (max-width: 640px) {
    #sidebar .p-sidebar .widget2 > ul > li > a {
        width: 100%;
        margin-right: .5em;
        text-align: left;
        font-size: 14px;
        line-height: 150%;
    }
}


























/*	blog　追加する
---------------------------------*/


#archive_blog {
    max-width: 1120px;
    margin: 0 auto;
    overflow: hidden;
}

@media screen and (max-width: 640px) {
    #archive_blog {
        width: 100%;
        margin: 0 auto;
    }
}

#archive_blog #blog_wrap {
    width: 65%;
    margin: 0 auto;
    float: left;
}

@media screen and (max-width: 640px) {
    #archive_blog #blog_wrap {
        width: 100%;
        min-width: 100%;
    }
}



#archive_blog #blog_wrap > ul {
    margin-bottom: 30px;
    overflow: hidden;
}

@media screen and (max-width: 640px) {
    #archive_blog #blog_wrap > ul {
        margin-bottom: 30px;
        overflow: hidden;
    }
}

#archive_blog #blog_wrap > ul > li {
    border-bottom: 1px solid rgb(226, 226, 226);
    padding: 30px 0;
    overflow: hidden;
}

@media screen and (max-width: 640px) {
    #archive_blog #blog_wrap > ul > li {
        padding: 3vw 1vw;
    }
}

#archive_blog #blog_wrap > ul > li > a {
    width: 100%;
    height: 100%;
    display: inline-block;
}

#archive_blog #blog_wrap > ul > li figure {
    float: left;
    width: 30%;
}

@media screen and (max-width: 640px) {
    #archive_blog #blog_wrap > ul > li figure {
        float: left;
        width: 30%;
    }

    #archive_blog #blog_wrap > ul > li figure > img {
        width: 100%;
    }
}

#archive_blog #blog_wrap > ul > li .data {
    float: right;
    width: 65%;
}

@media screen and (max-width: 640px) {
    #archive_blog #blog_wrap > ul > li .data {
        float: right;
        width: 65%;
    }
}

#archive_blog #blog_wrap > ul > li .data .genre {
    display: inline-block;
    padding: 3px 5px;
    color: #fff;
    font-size: 15px;
    background: #F56FA1;
}

@media screen and (max-width: 640px) {
    #archive_blog #blog_wrap > ul > li .data .genre {
        background: #F56FA1;
        text-align: left;
        font-size: 13px;
        color: #fff;
        padding: 2px 5px 2px 5px;
        width: fit-content;
    }
}

#archive_blog #blog_wrap > ul > li .data .date {
    font-size: 18px;
}

@media screen and (max-width: 640px) {
    #archive_blog > li .data .date {
        font-size: 16px;
        display: block;
        margin-top: 7px;
    }
}

#archive_blog #blog_wrap > ul > li .data .ttl {
    text-align: left;
    font-size: 19px;
    line-height: 130%;
    margin-top: 7px;
}

@media screen and (max-width: 640px) {
    #archive_blog #blog_wrap > ul > li .data .ttl {
        text-align: left;
        font-size: 16px;
        line-height: 130%;
        margin-top: 7px;
    }
}

#archive_blog #blog_wrap > ul > li .data p {
    text-align: left;
    font-size: 15px;
    line-height: 130%;
    margin-top: 7px;
}

@media screen and (max-width: 640px) {
    #archive_blog #blog_wrap > ul > li .data p {
        text-align: left;
        font-size: 14px;
        line-height: 130%;
        margin-top: 7px;
    }
}

/*----------------------------------------------------*/


/*	home ttl 修正
---------------------------------*/


.home_header {
    text-align: center;
    padding-top: 50px;
    padding-bottom: 30px;
    margin-right: auto;
    margin-left: auto;
}

@media screen and (max-width: 640px) {
    .home_header {
        text-align: center;
        padding-top: 30px;
        padding-bottom: 20px;
        margin-right: auto;
        margin-left: auto;
    }
}

.home_header .home_event_ttl {
    text-align: center;
    letter-spacing: .05em;
    font-size: 2.8rem;
    line-height: 1.5;
    font-weight: bold;
    font-family: 'Vollkorn', serif;
	color: #3C3C3C;
}

@media screen and (max-width: 640px) {
    .home_header .home_event_ttl {
        text-align: center;
        letter-spacing: 0.05em;
        font-size: 35px;
        line-height: 1.5;
    }
}

.home_header .home_event_subttl {
    text-align: center;
    font-size: 16px;
    line-height: 1.5;
    font-weight: normal;
    font-family: 'Noto Sans JP', sans-serif;
}

@media screen and (max-width: 640px) {
    .home_header .home_event_subttl {
        text-align: center;
        font-size: 14px;
        line-height: 1.5;
    }
}


.content_parts {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    border-bottom: 1px solid rgb(226, 226, 226);
    padding: 30px 0px;
    overflow: hidden;
}


@media screen and (max-width: 767px) {
    .content_parts {
        padding: 15px 10px;
    }
}












.content_wrap {
    width: 67%;
    margin: 0 auto;
    float: right;
}

.eyecatch {
    width: 30%;
}

.hentry-content {
    width: 60%;
}

.eyecatch img {
    width: 100%;

}

.entry-meta {
    display: inline-block;
    font-size: 15px;
}

.entry-meta time {
    color: #868484 !important;
}

.entry-title {
    font-size: 19px;
    line-height: 130%;
    margin-top: 7px;
	color: #3C3C3C;
	font-weight: bold;
	
}

.entry-content {
    font-size: 15px;
    line-height: 130%;
    margin-top: 7px;
	color: #3C3C3C;
}

.c-widget__title {
    font-size: 1.5em;
    line-height: 170%;
    color: #ffffff;
    background-color: #00b0bd;
    letter-spacing: 2px;
    font-weight: normal;
    font-family: "A1明朝", "A1 Mincho", serif;
    padding: 2px 10px;
    margin-bottom: 10px;
    text-align: center;
}

.cat-item {
    width: 100%;
    padding-top: 10px;
    padding-bottom: 10px;
    overflow: hidden;
    border-bottom: 1px solid rgb(226, 226, 226);
}


.cat-item a {
    width: 100%;
    color: #666666;
    padding-left: 1em;
    text-align: left;
    font-size: 16px;
    line-height: 150%;
    margin-bottom: 10px;
    overflow-wrap: break-word;
    -webkit-font-smoothing: subpixel-antialiased;
    text-size-adjust: 100%;
}



@media screen and (max-width: 767px) {
    .c-widget widget_vkexunit_fbpageplugin {
        display: none;
    }
}


.screen-reader-text {
    display: none;
}


.nav-links {
    display: flex;
    justify-content: center;
    margin-top: 15px;
}

.eyecatch_image {
    box-sizing: border-box;
    width: 45%;
    padding-right: 2%;
}

@media screen and (max-width: 767px) {
    .eyecatch_image {
        margin-right: 20px;
    }
}

.eyecatch_image > img {
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 767px) {
    .eyecatch_image > img {
        width: 100%;
        height: 100%;
    }
}

.page-numbers {
    background-color: #00b0bd;
    color: white !important;
    display: inline-block;
    margin-right: 15px;
    padding: 8px 10px 8px 10px;
}


@media screen and (max-width: 767px) {
    .content_wrap {
        width: 100%;
        float: none;
    }

    .eyecatch_image {
        width: 45%;
        height: auto;
    }

    .hentry-content {
        width: 50%;
    }
}


@media screen and (max-width: 767px) {
    .home_header {
        text-align: center;
        padding-top: 30px;
        padding-bottom: 20px;
        margin-right: auto;
        margin-left: auto;
    }

    .home_header .home_event_ttl {
        text-align: center;
        letter-spacing: 0.05em;
        font-size: 25px;
        line-height: 1.5;
    }
}

@media screen and (max-width: 767px) {
    .home_header .home_event_subttl {
        text-align: center;
        font-size: 14px;
        line-height: 1.5;
    }
}


#toc_container {
    display: block !important;
}

.eyecatch_image{
	height: auto;
}


@media screen and (max-width: 767px) {
    .entry-content{
	display: none;
}
	
	.entry-title {
    font-size: 14px;
}
	
	.postList_item{
	padding-left: 10px !important;
    padding-right: 10px !important;
}
}

.widget_vkexunit_post_list{
	margin-top: 15px;
}

.widget_vkexunit_fbpageplugin{
	margin-top: 15px;
}

.postList_date{
	color: #868484 !important;
	margin-top: 10px;
}


@media screen and (max-width: 767px) {
	.single-content h2{
		font-size: 1.7em;
	}
	
	.single-content h3 {
		font-size: 1.7em;
	}
}